body{
    /* The image used */
    background-image: url("/static/story8/image.png");
    /* Set a specific height */
    width: 100%;
      
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}